@echo off
echo ********************************************************************
echo *** AAGRAV is only for people with Gravis Ultrasound cards       ***
echo *** Press [CTRL-C] if you do not have this type of sound card,   ***
echo *** else press any key to continue.                              ***
echo ********************************************************************
pause
loadpats
serdrv single testme.exe
